/* 
===============================
Panels 
===============================
*/

/* Defaults */

.pnl .head,
.pnl .content,
.pnl .foot
{
	float:left;
}

.pnl .head
{
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:15px;
	width:100%;
}

.pnl .foot
{
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-left:15px;
	width:100%;
}

.pnl .content
{
	padding:0 15px 0 15px;
	margin:0px;
    min-height:210px;
}

.pnl .content h2
{
	margin-top:2px;
	margin-bottom:2px;
}

/* Specific Sizings */

.pnl.third 				{ width:315px; }
.pnl.third .content		{ width:285px; }
.pnl.third .head 		{ background-image:url(../img/pnl_third_head.png); }
.pnl.third .foot 		{ background-image:url(../img/pnl_third_foot.png); }
.pnl.third.left         { margin-right:27px; }

.pnl.twothirds 			{ width:658px; }
.pnl.twothirds .content	{ width:628px; }
.pnl.twothirds .head 	{ background-image:url(../img/pnl_2thirds_head.png); }
.pnl.twothirds .foot 	{ background-image:url(../img/pnl_2thirds_foot.png); }

.pnl.half 				{ width:485px; }
.pnl.half .content		{ width:455px; }
.pnl.half .head 		{ background-image:url(../img/pnl_half_head.png); }
.pnl.half .foot 		{ background-image:url(../img/pnl_half_foot.png); }

.pnl.full 				{ width:1000px; }
.pnl.full .content		{ width:970px; }
.pnl.full .head 		{ background-image:url(../img/pnl_full_head.png); }
.pnl.full .foot 		{ background-image:url(../img/pnl_full_foot.png); }

.pnl.full .center		{ width:970px; text-align: center; }

/* Featured variants */ 

.pnl.full.featured
{ 
	width:1000px;
	min-height:180px;
	background:url(../img/pnl_full_featured.png) top left no-repeat !important;
} 
.pnl.full.featured .content		
{ 
	width:970px;
	background:none;
}
.pnl.full.featured .content img
{
    margin-right:-15px;
}
.pnl.full.featured .head,
.pnl.full.featured .foot		{ display:none; }


/* Panel title */

.banner h1
{
    background:url(../img/lbl_banner_caption_bg.png) bottom left no-repeat;
    padding:5px 10px;
    display:block;
    line-height:30px;
}

/* Button */

a.button,
input[type=button],
input[type=submit]
{
    border:0px;
    color:#fff;
    font-size:12px !important;
    font-weight:bold;
    cursor:pointer;
    text-align:center;
    padding:5px 10px 5px 10px;
    vertical-align:middle;
}

a.button,
a.button:hover
{
    text-decoration:none !important;
    color:#fff !important;
    padding-left:23px !important;
    padding-right:23px !important;
    padding-bottom:8px;
}

input[type=button][disabled],
input[type=submit][disabled]
{
    color:#333;
    cursor:default;
}

input[type=button].medium,
input[type=submit].medium
{
    width:140px;
    background:url(../img/btn_med.png) top left no-repeat;
}

input[type=button][disabled].medium,
input[type=submit][disabled].medium
{
    background:url(../img/btn_med_disabled.png) top left no-repeat;
}

a.button.small,
input[type=button].small,
input[type=submit].small
{
    width:100px;
    background:url(../img/btn_sml.png) top left no-repeat;
}
input[type=button][disabled].small,
input[type=submit][disabled].small
{
    background:url(../img/btn_sml_disabled.png) top left no-repeat;
}

/* 
===============================
Form Elements
===============================
*/

/* Textbox */

input[type=text],
input[type=password]
{
    border:0px;
    color:#555;
    text-align:left;
    font-style:italic;
    background:none;
    padding-top:5px;
    font-size:85%;
    padding-left:10px;
}
input[type=text].third,
input[type=password].third
{
    width: 275px;
}
input[type=text].third_cal
{
    width: 245px;
}
input[type=text].small,
input[type=password].small
{
    width: 100px;
}
.txt_third
{
    width:285px;
    height:25px;
    background:url(../img/txt_third.png) top left no-repeat;
    text-align:center;
}
.txt_third.disabled
{
    background:url(../img/txt_third_disabled.png) top left no-repeat;
}
.txt_third_cal
{
    width:255px;
    height:25px;
    background:url(../img/txt_third_cal.png) top left no-repeat;
    text-align:center;
}
.txt_third_cal.disabled
{
    background:url(../img/txt_third_cal_disabled.png) top left no-repeat;
}
.txt_small
{
    width:110px;
    height:25px;
    background:url(../img/txt_small.png) top left no-repeat;
    text-align:center;
}
.txt_small.disabled
{
    background:url(../img/txt_small_disabled.png) top left no-repeat;
}
.txt_small_cal
{
    width:80px;
    height:25px;
    background:url(../img/txt_small_cal.png) top left no-repeat;
    text-align:center;
}
.txt_small_cal.disabled
{
    background:url(../img/txt_small_cal_disabled.png) top left no-repeat;
}

/* Checkbox */

input[type=checkbox],
.chk
{
    width:22px;
    height:15px;
}
input[type=checkbox]
{
    filter:alpha(opacity=0.0);
   	opacity:0.0;
	outline:0;
    cursor:pointer;
}
.chk            { background:url(../img/chk_unchecked.png) top left no-repeat; }
.chk.selected   { background:url(../img/chk_checked.png) top left no-repeat; }

/* Radio Button */

input[type=radio],
.rad
{
    width:15px;
    height:15px;
    display:inline;
    padding-bottom:2px;
}
input[type=radio]
{
    filter:alpha(opacity=0.0);
   	opacity:0.0;
	outline:0;
    cursor:pointer;
}
.rad            { background:url(../img/rad_default.png) top left no-repeat; }
.rad.selected   { background:url(../img/rad_selected.png) top left no-repeat; }
label, span.exception
{
    font-size:85%;
    margin:5px 5px;
}

/* Textarea */
textarea
{
    border:0px;
    color:#555;
    font-size:85%;
    text-align:left;
    font-style:italic;
    background:none;
}
textarea.third
{
    width:275px;
}
.txt_multiline_third
{
    width:285px;
    padding-top:10px;
    background:url(../img/txt_multiline_third.png) top left no-repeat;
    text-align:center;
}
.txt_multiline_third_bottom
{
    width:285px;
    background:url(../img/txt_multiline_third_bottom.png) bottom left no-repeat;
    padding-bottom:10px;
    text-align:center;
}
.txt_multiline_third_bottom.disabled
{
    background:url(../img/txt_third_disabled.png) top left no-repeat;
}

/* Select */
.sel_small
{
    width:205px;
    height:25px;
    background: url('../img/sel_small.png') top right no-repeat ;
}
.sel_small.disabled
{
    background: url('../img/sel_small_disabled.png') top right no-repeat;
}
.sel_small select
{
    width:205px;
}
.sel_third
{
    width:285px;
    height:25px;
    background: url('../img/sel_third.png') top right no-repeat ;
}
.sel_third.disabled
{
    background: url('../img/sel_third_disabled.png') top right no-repeat;
}
.sel_third select
{
    width:285px;
}
.sel_small_text,
.sel_small option,
.sel_third_text,
.sel_third option
{
    padding-top:5px;
    padding-left:10px;
    color:#555;
    font-size:85%;
    text-align:left;
    font-style:italic;
}

/* 
===============================
Other
===============================
*/

/* Divider */

hr 
{
    border: 0px;
    color: #555;
    background-color: #555;
    height: 1px;
    width: 100%;
    text-align: left;
}

.vr
{
    border-right:1px solid #555;
    height:70%;
    width:1px;
    margin:0px 10px;
    float:left;
}